<div class="-doc-h200">
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>

  <div class="rui-actions rui-actions--bottom">Put actions here. Short text as well if needed.</div>

  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
  <p>Scroll to see the component</p>
</div>
